.card-hotel {
  width: 100%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  height: 250px;
}

.card-hotel .card-hotel-content {
  width: 70%;
  padding-left: 1rem;
}

.card-hotel .card-hotel-price {
  width: 30%;
  height: 85%;
  padding: 3rem 1rem 0 1rem;
  border-right: 2px solid #ededed;
}

.card-hotel .box-img {
  height: 210px;
}

.w-65-important {
  width: 65% !important;
}

.card-hotel img {
  display: block;
  width: 350px;
  transform: scale(1.3);
}

.card-hotel .facilities span {
  border: 2px solid var(--bg-muted);
  padding: 0.2rem 0.7rem;
}

.card-hotel .box-btn {
  padding: 0.7rem 0;
}

@media (min-width: 768px) and (max-width: 1280px) {
  .card-hotel {
    width: 98%;
  }
}

@media (max-width: 768px) {
  .card-hotel {
    width: 100%;
  }
}
